package com.bonus.canteen.core.report.datascreen.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel
public class TitlePriceNumVO {
   @ApiModelProperty("名称")
   private String title;
   @ApiModelProperty("价格")
   private String price;
   @ApiModelProperty("数量")
   private String number;

   public String getTitle() {
      return this.title;
   }

   public String getPrice() {
      return this.price;
   }

   public String getNumber() {
      return this.number;
   }

   public void setTitle(final String title) {
      this.title = title;
   }

   public void setPrice(final String price) {
      this.price = price;
   }

   public void setNumber(final String number) {
      this.number = number;
   }


   public String toString() {
      String var10000 = this.getTitle();
      return "TitlePriceNumVO(title=" + var10000 + ", price=" + this.getPrice() + ", number=" + this.getNumber() + ")";
   }
}
